### Constructor

# Gtk GestureRotate new

#### Declaration [src]

    GtkGesture*
    gtk_gesture_rotate_new (
      void
    )

#### Description [src]

Returns a newly created `GtkGesture` that recognizes 2-touch rotation gestures.

#### Return value

Type: `GtkGesture`

A newly created `GtkGestureRotate`.

The caller of the function takes ownership of the data, and is responsible for freeing it.